[DM-DeadSimple[NAW] UTUIDataProvider_MapInfo]
MapName=DM-DeadSimple[NAW]
FriendlyName=DeadSimple[NAW]
PreviewImageMarkup=<Images:DM-DeadSimple[NAW].DeadSimple>
Description=Simple DM arena. Layout based on old doom map.
